Endpoint Vulnerability

Security patch #77143 available for PHP

Description

Heap Buffer Overflow (READ: 4) in phar_parse_pharfile

Affected Products

PHP

References

,